{
  "id": 3340338,
  "name": "Aaron Kuhn, appellee, v. Yellow Cab Company, appellant",
  "name_abbreviation": "Kuhn v. Yellow Cab Co.",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,311",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 386,
    "ocr_confidence": 0.526,
    "sha256": "953049ccb5adfa4fa91f2750eafea3a9842cf2b7048293d85748105fc3ed4f7c",
    "simhash": "1:414213bc5012de0c",
    "word_count": 60
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Aaron Kuhn, appellee, v. Yellow Cab Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Samuels, Costello & Greenberg, for appellant; John W. Costello and Edward Wolfe, of counsel. Kremer, Branand & Hamer, for appellee."
    ],
    "corrections": "",
    "head_matter": "Aaron Kuhn, appellee, v. Yellow Cab Company, appellant.\nGen. No. 31,311.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nSamuels, Costello & Greenberg, for appellant; John W. Costello and Edward Wolfe, of counsel. Kremer, Branand & Hamer, for appellee."
  },
  "file_name": "0626-04",
  "first_page_order": 660,
  "last_page_order": 660
}
